GIT-PARSE-REMOTE(1)

NAME
git-parse-remote - Routines to help parsing remote repository access parameters

SYNOPSIS

. "$(git --exec-path)/git-parse-remote"

DESCRIPTION

This script is included in various scripts to supply routines to parse files under $GIT_DIR/remotes/ and $GIT_DIR/branches/ and configuration variables that are related to fetching, pulling and pushing.

AUTHOR

Written by Junio C Hamano.

DOCUMENTATION

Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT

Part of the git(1) suite